Subject: bug#59077: mouse-3 regression

From: Eli Zaretskii <[email-masked]>
Date: Sun, 06 Nov 2022 17:00:36 +0200

> From: Angelo Borsotti <[email-masked]>
> Date: Sun, 6 Nov 2022 15:33:31 +0100
> Cc: [email-masked]
> 
> unfortunately, I do not  remember what version it was, I used it on Windows
> 32 bits, then I upgraded Windows to 64 bits, and reinstalled emacs using the
> latest version.

FWIW, I don't think there was ever such a version.  Unless you or
someone else customized it so that it didn't work as it should by
default.

> However, I am one hundred percent sure that mouse-3 required only one click:
> I use emacs every day, many hours each day.

I don't see that in any version of Emacs, so I guess you had some
customizations to do that.

> Could you tell me how to obtain the killing with only one click?

Sorry, I don't know.  You could write your own command to bind to
mouse-3, I guess.  But I see no such command in Emacs OOTB.